<clickhouse>
    <named_collections>
        <postgres>
            <user>{{ postgres_user }}</user>
	    <password>{{ postgres_password }}</password>
            <host>postgres</host>
            <port>5432</port>
	    <database>{{ postgres_db }}</database>
            <schema>public</schema>
        </postgres>
    </named_collections>
</clickhouse>
